{% extends 'base/base.html' %}
{% load crispy_forms_tags %}

{% block title %}Password Reset Complete{% endblock title %}

{% block content %}
    <div class="row">
        <div class="col-6 ml-auto mr-auto">
        <h2>Password Reset Complete</h2>
        <p>Your new password has been set.</p>
        <a href="{% url "login" %}">Log In</a>            
        </div>
    </div>
<br>
{% endblock content %}  